---
title: <hello-world/>
description: my description...
group: Components
---

# {{page.title}}

> {{page.description}}

## Installation

```bash
npm install "{{pkg.name}}"
```

## Usage

```js
import "{{pkg.name}}/hello-world";
```


## Properties

| Prop/Attr | Description       | Type   | Reflect | Event         | Default     |
| --------- | ----------------- | ------ | ------- | ------------- | ----------- |
| message   | little message... | String | true    | changeMessage | hello-world |

<script type="module" src="../global-style/global-style.tsx"></script>
<script type="module" src="./hello-world.tsx"></script>

## Demo

<global-style></global-style>
<hello-world />

